NAME
        whichsoul

SYNOPSYS
        whichsoul <command>
        whichsoul <person> <command>

DESCRIPTION
        This command can be used to find the origin of a certain command that
        a player (or yourself) has. This can be a soul or an add_action.

        For souls, it gives the file name, soul type, ID and function name.
        For add_actions, it gives the file name and function name. When the
        original add_action had an optional 'part' argument, this is listed.

ARGUMENTS
        <command> - the command to look for.
        <person>  - an optional other player to search.

SEE ALSO
        add_action, allcmd, localcmd

